/*--------------------------------------------------(START BODY SECTION)----------*/
#body
{background-image: none;
 background-color: #7D7F94;
 background-repeat: repeat-x;
 background-position: auto;
 text-align: left; 
 padding-top: 15px;
 padding-right: 0px;
 padding-bottom: 15px;
 padding-left: 0px;
 margin-top: auto; 
 margin-right: auto; 
 margin-bottom: auto; 
 margin-left: auto;
 border-top: 0px solid #000000;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;
 font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}

a:link
{color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
a:visited 
{color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
a:active 
{color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
a:hover 
{color: #A9A9A9;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
/*--------------------------------------------------(END BODY SECTION)----------*/

/*--------------------------------------------------(START TABLE SECTION)----------*/
#container
{width: 765px;
 text-align: left;
 float: center;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 0px; 
 margin-top: auto;
 margin-right: auto;
 margin-bottom: auto;
 margin-left: auto;
 border-top: 0px solid #2B3856;
 border-right: 1px solid #2B3856;
 border-bottom: 1px solid #2B3856;
 border-left: 1px solid #2B3856;}
/*--------------------------------------------------(END TABLE SECTION)----------*/

/*--------------------------------------------------(START HEADER SECTION)----------*/
#header
{background-image: url(images/headergray.jpg);
 background-repeat: no-repeat;
 background-position: center;
 width: 100%;
 height: 23px;
 text-align: right;
 padding-top: 0px;
 padding-right: 9px;
 padding-bottom: 0px;
 padding-left: 0px; 
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 border-top: 1px solid #000000;
 border-right: 0px solid #646D7E;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #646D7E;}

#header a:link
{color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 8pt;
 text-decoration: none;}
 
#header a:visited 
{color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 8pt;
 text-decoration: none;}
 
#header a:active 
{color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 8pt;
 text-decoration: none;}
 
#header a:hover 
{color: #A9A9A9;
 font-weight: normal;
 font-style: normal;
 font-size: 8pt;
 text-decoration: underline;}
/*--------------------------------------------------(END HEADER SECTION)----------*/

/*--------------------------------------------------(START BANNER SECTION)----------*/
#mainban
{background-image: url(images/mainbangray.jpg);
 background-repeat: no-repeat;
 background-position: center;
 width: 100%;
 height: 126px;
 text-align: center;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 0px; 
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 border-top: 0px solid #000000;
 border-right: 0px solid #EEEEEE;
 border-bottom: 0px solid #EEEEEE;
 border-left: 0px solid #EEEEEE;}

#mainban h1
{display: none;}
/*--------------------------------------------------(END BANNER SECTION)----------*/

/*--------------------------------------------------(START NAVAGATION SECTION)----------*/

#dropmenudiv{
position:absolute;
background-color: #EEEEEE;
border:0px solid black;
border-bottom-width: 0;
z-index:100;

}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 12px;
border-bottom: 0px solid black;
padding: 3px;
text-decoration: none;
font-weight: normal;
color: #000000;
}

#dropmenudiv a:hover{
background-color: #2B3856;
color: #FFFFFF;
}


#navagation
{background-color: #2B3856;
 width: 100%;
 height: 25px;
 text-align: right;
 vertical-align: middle;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 0px; 
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 border-top: 2px solid #A9A9A9;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;
 }

#daydate
{background-image: url(images/leftblank.gif);
 background-repeat: no-repeat;
 background-position: center;
 width: 152px;
 height: 20px;
 float: left;
 text-align: center;
 vertical-align: top;
 padding-top: 5px;
 padding-right: 5px;
 padding-bottom: 0px;
 padding-left: 0px; 
 margin-top:0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 border-top: 0px solid #000000;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;
 font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}

#navdiv
{width: 100%;
 height: 22px;
 float: right;
 text-align: center;
 vertical-align: middle;
 padding-top: 3px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 0px; 
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 border-top: 0px solid #000000;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;}

#navagation a:link
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
#navagation a:visited 
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
#navagation  a:active 
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #FFFFFF;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
#navagation a:hover 
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #A9A9A9;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
/*--------------------------------------------------(END NAVAGATION SECTION)----------*/

/*--------------------------------------------------(START SIDEBAR SECTION)----------*/
#sidebar
{ background-color: #4C5879;
 width: 20%;
 vertical-align: top;
 text-align: left;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 15px; 
 margin-top: 0px;
 margin-right: 5px;
 margin-bottom: 0px;
 margin-left: 0px;
 border-top: 2px solid #2B3856;
 border-right: 1px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;

}


span.links
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #FFFFFF;
 font-weight: bolder;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}

/*Normal Links (Non-Drop Down)*/
a.normal:link
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #FFFFFF;
 font-weight: bolder;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
a.normal:visited 
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #FFFFFF;
 font-weight: bolder;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
a.normal:active 
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #FFFFFF;
 font-weight: bolder;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
a.normal:hover 
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #2B3856;
 font-weight: bolder;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
   /*Sidebar Title H6*/
#sidebar h6
 {font-size: 11pt;
 font-weight: normal;
 font-style: normal;
 text-align: center;
 background-color: #4C5879;
 color: #FFFFFF;
 padding: 4px;
 border-top: 0px solid #000000;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;}
/*--------------------------------------------------(END SIDEBAR SECTION)----------*/

/*--------------------------------------------------(START CONTENT SECTION)----------*/
#content
{background-color: #FFFFFF;
 width: 80%;
 text-align: left;
 vertical-align: text-top;
 padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px; 
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 border-top: 1px solid #2B3856;
 border-right: 0px solid #000000;
 border-bottom: 1px solid #000000;
 border-left: 0px solid #2B3856;}

#map
{border: 1px solid #000000;}

#rightside
{width: 165px;
 height: 300px;
 padding: 5px;
 margin: 10px;
 float: right;
 text-align: center;
 vertical-align: middle;
 border: 1px solid #000000;
 background-color: #67759F;}

/*Homepage Title H1*/
#content h1
{font-size: 10pt;
 font-weight: normal;
 font-style: normal;
 text-align: center;
 background-color: #2B3856;
 padding: 1px;
 border-top: 1px solid #000000;
 border-right: 1px solid #000000;
 border-bottom: 1px solid #000000;
 border-left: 1px solid #000000;
 color: #FFFFFF;
 }
 
/*Page Title H2*/
#content h2

{font-size: 12pt;
 font-weight: normal;
 font-style: normal;
 text-align: left;
 background-color: #FFFFFF;
 padding: 1px;
 border-top: 0px solid #000000;
 border-right: 0px solid #000000;
 border-bottom: 1px solid #2B3856;
 border-left: 0px solid #000000;
 color: #000000;
 }

 
 /*Page Title H3*/
#content h3
{font-size: 12pt;
 font-weight: bolder;
  font-style: italic;
 text-align: center;
 background-color: #FFFFFF;
 color: #2B3856;
 padding: 4px;
 border-top: 0px solid #2B3856;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #2B3856;
 border-left: 0px solid #2B3856;}
 
 /*Homepage Title H4*/
#content h4
{font-size: 12pt;
 font-weight: bold;
 font-style: normal;
 text-align: left;
 text-decoration: underline;
 background-color: #FFFFFF;
 padding: 1px;
 border-top: 0px solid #000000;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;
 color: #2B3856;
 }
 
  /*Homepage Title H5*/
#content h5
 {font-size: 11pt;
 font-weight: normal;
 font-style: normal;
 text-align: center;
 background-color: #4C5879;
 color: #EEEEEE;
 padding: 4px;
 border-top: 0px solid #000000;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;}
 
 


span.timothyj
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #000000;
 font-weight: normal;
 font-style:normal;
 font-size: 10pt;
 text-decoration: none;}

#content p
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-indent: 35px;
 text-decoration: none;}

span.pbold
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #000000;
 font-weight: bolder;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}

span.pitalic
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #000000;
 font-weight: normal;
 font-style: italic;
 font-size: 10pt;
 text-decoration: none;}

#signature
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 14pt;
 text-decoration: none;}

#cruz1
{float: left;
 width: 155px;
 height: 215px; 
 border: 2px solid #000000;
 margin-right: 10px;
 margin-bottom: 0px;}

div.aboutleft
{width: 30%;
 padding-top: 5px;
 margin-left: 30px;
 margin-bottom: 20px;
 background-color: #EEEEEE;
 text-align: center;
 float: left;
 border: 1px solid #000000;}

div.aboutright
{width: 30%;
 padding-top: 5px;
 margin-right: 30px;
 margin-bottom: 20px;
 background-color: #EEEEEE;
 text-align: center;
 float: right;
 border: 1px solid #000000;}
 
#content a:link
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #000080;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
#content a:visited 
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
#content a:active 
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
 
#content a:hover 
{font-family: arial, times new roman, geneva, helvetica, sans-serif;
 color: #A9A9A9;
 font-weight: normal;
 font-style: normal;
 font-size: 10pt;
 text-decoration: none;}
/*--------------------------------------------------(END CONTENT SECTION)----------*/

/*--------------------------------------------------(START RETURN TO TOP SECTION)----------*/
#returntotop
{text-align: center;
 width: 100%;
 margin-left: auto;
 margin-right: auto;
 color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 8pt;
 text-decoration: none;}

#returntotop a:link
{color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 8pt;
 text-decoration: none;}
 
#returntotop a:visited 
{color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 8pt;
 text-decoration: none;}
 
#returntotop a:active 
{color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 8pt;
 text-decoration: none;}
 
#returntotop a:hover 
{color: #000000;
 font-weight: normal;
 font-style: normal;
 font-size: 8pt;
 text-decoration: underline;}
/*--------------------------------------------------(END RETURN TO TOP SECTION)----------*/

/*--------------------------------------------------(START FOOTER SECTION)----------*/
#footerleft
{ background-color: #4c5879;
 width: 20%;
 height: 20px;
 text-align: center;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 0px; 
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 border-top: 0px solid #000000;
 border-right: 0px solid #000000;
 border-bottom: 1px solid #000000;
 border-left: 0px solid #000000;
 font-weight: bolder;
 font-size: 8pt;
 color: #ffffff;}

#footerright
{background-color: #4c5879;
 width: 80%;
 height: 20px;
 text-align: center;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 0px; 
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 border-top: 0px solid #000000;
 border-right: 0px solid #000000;
 border-bottom: 1px solid #000000;
 border-left: 0px solid #000000;
 font-weight: bolder;
 font-size: 8pt;
 color: #ffffff;}

#footerright a:link
{color: #ffffff;
 font-weight: bolder;
 font-style: normal;
 font-size: 8pt;
 text-decoration: normal;}
 
#footerright a:visited 
{color: #ffffff;
 font-weight: bolder;
 font-style: normal;
 font-size: 8pt;
 text-decoration: normal;}
 
#footerright a:active 
{color: #ffffff;
 font-weight: bolder;
 font-style: normal;
 font-size: 8pt;
 text-decoration: normal;}
 
#footerright a:hover 
{color: #ffffff;
 font-weight: bolder;
 font-style: normal;
 font-size: 8pt;
 text-decoration: underline;}
/*--------------------------------------------------(END FOOTER SECTION)----------*/